/* 下層ページ */
.pankuzu {
  padding: 12px 0 12px 8px;
  font-size: 1.2rem;
}

.h_bar {
  color: #1d4447;
}

.page_top_view img {
  width: 100%;
  height: 380px;
  object-fit: cover;
}

.page_top_view .topimg {
  position: relative;
}

.page_top_view .topimg h1 {
  position: absolute;
  color: #fff;
  content: "";
  top: 45%;
  left: 50%;
  z-index: 95;
  transform: translateY(-50%) translateX(-50%);
  text-shadow: 2px 2px 3px #222;
}

.page_top_view .topimg h1::after {
  content: "";
  position: absolute;
  bottom: -18px;
  display: inline-block;
  width: 50px;
  height: 3px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: white;
  border-radius: 10px;
}

/*Smartphone*/
@media screen and (max-width: 896px) {
  .page_top_view img {
    height: 180px;
  }
  .page_top_view .topimg h1 {
    top: 68%;
    width: 80%;
    text-align: center;
  }
}
.underpage_msg {
  margin: 30px 0 60px;
}
@media screen and (max-width: 896px) {
  .underpage_msg {
    margin: 30px 10px 30px;
  }
}
/* ------------------------------
Q&A　archive-qa.php
------------------------------ */
.qa_bk h3 {
  padding: 20px;
  margin: 40px 0 10px;
  border-bottom: 1px solid #1d4447;
  border-top: 1px solid #1d4447;
}

.qa_bk li {
  padding: 20px;
  border-bottom: 1px dashed #347a7f;
}

.qa_bk li:last-of-type {
  border-bottom: none;
}

.qa_bk dt {
  padding-bottom: 20px;
  font-weight: bold;
}

.qa_bk dt span,
.qa_bk dd span {
  display: inline-block;
  margin-left: 40px;
  margin-top: 5px;
  line-height: 1.6;
}

.qa_bk dt::before {
  content: "Q";
  display: inline-block;
  font-size: 3rem;
  padding-right: 10px;
  color: #808080;
  position: absolute;
}

.qa_bk dd::before {
  content: "A";
  display: inline-block;
  font-size: 3rem;
  padding-right: 10px;
  color: #66455b;
  position: absolute;
}

.qa_bk dd table {
  border: 1px solid #999999;
  border-collapse: collapse;
}

.qa_bk th {
  background: #f7f7f7;
  padding: 8px;
  width: 25%;
  box-sizing: border-box;
  height: auto;
  border-bottom: 1px dotted #ccc;
}

.qa_bk td {
  padding: 8px 10px;
  width: 75%;
  height: auto;
  box-sizing: border-box;
  line-height: 2;
  border-bottom: 1px dotted #ccc;
}

/*Smartphone*/
@media screen and (max-width: 896px) {
  .qa_bk th {
    display: block;
    width: 100%;
  }

  .qa_bk td {
    display: block;
    width: 100%;
  }
}
/*  Q&A　archive-qa END */

/* ------------------------------
 お部屋　room
------------------------------ */
.room_p {
  background-color: #eff2e9;
}

.room .box {
  width: 100%;
  padding: 80px 0 0;
}

.room .inner {
  width: 100%;
  max-width: 1400px;
  margin: 0 auto 120px;
  display: flex;
}

.room .img {
  width: 60%;
  margin: 0 auto 30px;
  box-sizing: border-box;
  background-color: #fff;
}

.room .txt {
  width: calc(40% - 60px);
  margin: 0 auto;
  padding: 30px;
}

.room .txt .rm_name p {
  width: 48%;
  min-width: 280px;
  padding: 10px 0;
  box-sizing: border-box;
  background-color: #538487;
  color: #fff;
  margin-bottom: 5px;
  text-align: center;
  font-size: 1.5rem;
}

.room .txt p {
  padding: 12px;
}

.room .txt table {
  width: 100%;
}

.room .txt table tr {
  font-size: 1.6rem;
  border-bottom: 1px solid #cfcfcf;
  text-align: left;
}

.room .txt table tr.line_none {
  border-bottom: none;
}

.room .txt table tr th {
  padding: 1.6rem 2.5rem 1.6rem 0;
  width: 35%;
  box-sizing: border-box;
}

.room .txt table td {
  width: 65%;
  font-size: 1.6rem;
  padding: 1.6rem 0 1.6rem 0;
  box-sizing: border-box;
}

.am_gr {
  padding: 80px 30px;
  background-color: #fff;
}

.am_tbl {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}

.room .txt_width table {
  width: 95%;
  margin: 0 auto;
  box-sizing: border-box;
}

.room .txt_width table tr {
  font-size: 1.6rem;
  padding: 1.6rem;
  border-bottom: 1px dotted #537287;
  text-align: left;
}

.room .txt_width table tr.line_none {
  border-bottom: none;
}

.room .txt_width table tr th {
  padding: 1.6rem 2.5rem;
  width: 28%;
  line-height: 1.3;
  box-sizing: border-box;
}

.room .txt_width table td {
  width: 72%;
  font-size: 1.6rem;
  padding: 16px 25px;
  line-height: 1.3;
  box-sizing: border-box;
}

/*Smartphone*/
@media screen and (max-width: 896px) {
  .room .box {
    width: 100%;
    padding: 40px 0 0;
  }

  .room .inner {
    margin: 0 auto 60px;
    flex-direction: column;
    max-width: 96%;
  }

  .room .txt {
    width: calc(100% - 40px);
    margin: 0 auto;
    padding: 20px;
  }

  .room .txt table {
    width: 94%;
    margin: 20px auto 0;
  }

  .room .inner .room01 {
    width: 94%;
    margin: 60px auto 20px;
  }

  .room .inner .room01_txt {
    width: 94%;
    max-width: 94%;
    margin-left: 0;
    padding: 0 3%;
  }

  .am_gr {
    padding: 30px 15px 70px;
    background-color: #ececec;
  }

  .room .img {
    width: 100%;
    padding: 0 0;
    border: none;
  }

  .room .txt_width table {
    width: 100%;
  }

  .room .txt_width table tr th {
    padding: 10px 10px;
    font-size: 1.4rem;
  }

  .room .txt_width table td {
    font-size: 1.4rem;
    padding: 10px 19px;
  }

  .rm_name p {
    line-height: 1.8;
    font-size: 1.6rem;
    padding-left: 5px;
    color: #dcd9e7;
  }
}

@media screen and (max-width: 700px) {
  .room .txt .rm_name p {
    width: 100%;
    padding: 10px 0;
    margin-bottom: 5px;
    font-size: 1.5rem;
    box-sizing: border-box;
  }
}
/*お部屋 room END*/

/* ------------------------------
温泉・サウナ　hot-spring
------------------------------ */
/* 共通 */
.onsen_bk {
  background-color: #f2f0e9;
}

.spa_img {
  width: 45%;
}

.spa_img img {
  width: 100%;
  height: auto;
  object-fit: cover;
}

#hotspring {
  margin-top: 80px;
}
#hotspring .room .txt {
  width: calc(40% - -10px);
}

.event a {
  margin: 1rem;
  text-decoration: underline;
}

.event {
  margin: 30px 0 0 0;
}

.event p {
  margin: 8px 0 0 0;
}

#hotspring .room .inner:last-child {
  margin: 0;
}

#hotspring .page_top_view .topimg h2 {
  position: absolute;
  color: #fff;
  content: "";
  top: 45%;
  left: 50%;
  z-index: 95;
  transform: translateY(-50%) translateX(-50%);
  text-shadow: 2px 2px 3px #222;
  font-size: 2.5rem;
}

#hotspring .page_top_view .topimg h2::after {
  content: "";
  position: absolute;
  bottom: -18px;
  display: inline-block;
  width: 50px;
  height: 3px;
  left: 50%;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);
  background-color: white;
  border-radius: 10px;
}

#hotspring h2 {
  position: relative;
  font-size: 2.5rem;
  font-weight: bold;
  padding: 60px 0 30px;
}

#hotspring h2::after {
  content: "";
  position: absolute;
  bottom: 10px;
  display: inline-block;
  width: 100px;
  height: 3px;
  left: 50%;
  transform: translateX(-50%);
  border-radius: 10px;
}

#hotspring .onsen h2::after {
  background-color: #88b9af;
}

#hotspring .sauna h2::after {
  background-color: #b9af88;
}

.re {
  flex-direction: row-reverse;
}

#hotspring .caution p {
  width: 60%;
  margin: auto;
  text-align: left;
}

#hotspring .spa_img {
  padding: 3.5rem;
}

/* 注意事項 */
.p_caution {
  color: #b98892;
}
/* 温泉について */
.onsen {
  background-color: #e9f2f0;
  padding: 0 0 60px;
}

#hotspring .onsen p.type {
  color: #fff;
  background: #88b9af;
}

/* サウナについて */
.sauna {
  background-color: #f2f0e9;
  padding: 0 0 60px;
}

#hotspring .sauna p.type {
  color: #fff;
  background: #b9af88;
}

/*Smartphone*/
@media screen and (max-width: 896px) {
  .spa_img {
    width: 100%;
  }

  #hotspring .room .txt {
    width: calc(100% - 40px);
    margin: 0 auto;
    padding: 20px;
  }

  #hotspring h2.top {
    margin: 45px 0 0px;
  }

  #hotspring .room .inner {
    margin: auto;
  }
  #hotspring .ta_c p {
    padding: 12px;
    text-align: left;
  }

  #hotspring .spa_img {
    width: 45%;
  }

  #hotspring h3 {
    font-size: 2rem;
    padding: 20px 0;
  }

  #hotspring .spa_img {
    width: 100%;
    padding: unset;
  }

  #hotspring .room .txt table tr th {
    width: 45%;
  }

  #hotspring .caution p {
    width: 90%;
  }
}
/*温泉・サウナ　hot-spring END*/

/* ------------------------------
  食事　meal
------------------------------ */
.meal_bk {
  background-color: #d5dec8;
}

.meal_top {
  object-position: 50% 70%;
}

#meal {
  padding-bottom: 80px;
}

#meal .box {
  background: #fff;
  padding: 50px 30px;
  margin: 0 40px;
}

/*画像はイメージです*/
.p_menu {
  padding: 10px 0;
  font-size: 1.4rem;
  color: #888;
}

#meal img {
  width: 100%;
  object-fit: cover;
}

#meal .inner {
  display: flex;
  justify-content: space-around;
  width: 100%;
}

#meal .me_inner {
  width: 50%;
}

#meal h3 {
  margin-bottom: 50px;
}

#meal .txt {
  width: 50%;
  padding-left: 20px;
  box-sizing: border-box;
}

#meal .txt p.type {
  font-weight: bold;
}

#meal .menu_p {
  border-bottom: 1px solid #abb4bd;
  font-size: 18px;
  padding-left: 3px;
}

#meal .txt ul {
  width: 100%;
}

#meal .txt ul li {
  font-size: 1.6rem;
  padding: 8px 16px;
  text-align: left;
  position: relative;
  line-height: 1.4;
}

#meal .txt ul li::after {
  position: absolute;
  content: "・";
  width: 1px;
  top: 12px;
  left: 0;
  color: rgba(119, 119, 119, 1);
}

.mls table {
  width: 100%;
}

.mls table tr {
  font-size: 1.6rem;
  border-bottom: 1px solid #cfcfcf;
  text-align: left;
}

.mls table tr.line_none {
  border-bottom: none;
}

.mls table tr th {
  padding: 1.6rem 2.5rem 1.6rem 0;
  width: 20%;
  box-sizing: border-box;
}

.mls table td {
  width: 80%;
  font-size: 1.6rem;
  line-height: 1.5;
  padding: 1.6rem 0 1.6rem 0;
  box-sizing: border-box;
}

/*Smartphone*/
@media screen and (max-width: 896px) {
  #meal img {
    width: 100%;
    height: auto;
    object-fit: contain;
  }

  #meal .inner {
    flex-direction: column;
  }

  #meal .box {
    padding: 30px 15px;
    margin: 0 5px;
  }

  #meal .me_inner {
    width: 100%;
  }

  #meal h3 {
    margin-bottom: 20px;
  }

  #meal .txt {
    width: 100%;
    width: auto;
    padding-left: 0;
  }

  #meal .menu_p {
    font-size: 16px;
  }

  #meal .txt ul li {
    font-size: 1.4rem;
    padding: 12px 0 12px 13px;
    text-align: left;
  }

  #meal .menu_p {
    margin-top: 40px;
  }
}
/* 食事 meal END*/

/*設備の写真*/
.facility_box {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  margin-top: 30px;
}

.f_items {
  max-width: 100%;
  margin: 10px;
}

.facility_box .f_items {
  width: 100%;
}

/*Smartphone*/
@media screen and (min-width: 896px) {
  .facility_box {
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
    margin-top: 30px;
  }

  .f_items + .f_item {
    margin-left: 1em;
  }
}
/* 設備の写真 END */
